.devcampContainer {
  width: 800px;
  margin: 100px auto;
  text-align: center;
  border: 1px solid #ddd;
}

.devcampAvatar {
  border-radius: 50%;
  margin-top: -50px;
}

.devcampQuote {
  margin: 20px auto;
  font-size: 18px;
}

.devcampInfo {
  font-size: 15px;
  margin-bottom: 30px;
}